Bug Hunting Session
Bug 112755 - [NEWHELP] Reorder module Icons in top of the page
Summary: [NEWHELP] Reorder module Icons in top of the page
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
6.0.0.0.alpha0+
Hardware: All All
: medium enhancement
Assignee: Not Assigned
URL:
Whiteboard: target:6.0.0 target:6.1.0 target:6.0.0.2
Keywords: easyHack, topicDoc
Depends on:
Blocks: New-Help
  Show dependency treegraph
 
Reported: 2017-09-29 14:00 UTC by Olivier Hallot
Modified: 2018-01-02 16:03 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Hallot 2017-09-29 14:00:43 UTC
From the New help scratchpad:

https://docs.google.com/document/d/1ZnSQ4B216CNROHvzXgRwe2SuoJH9MikcxByXYVQm1z8/edit?ts=59cbd4e8#

Reorder apps - Writer, Calc, Impress, Draw, Base, Math, Chart, Basic

File to touch: 

https://opengrok.libreoffice.org/xref/help/help3xsl/online_transform.xsl

lines 216 and on.

Hint: just a swap of lines
Comment 1 Commit Notification 2017-10-21 19:14:13 UTC
Olivier Hallot committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/help/commit/?id=8f9abfe9036b842e809947f94d2cab2f6db153af

tdf#112755 reorder modules icons in helponline
Comment 2 Commit Notification 2017-12-27 20:22:28 UTC
Olivier Hallot committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/help/commit/?id=dfdc1f55f63d4497e6bd5fa5793ba8b57d6a78fc

tdf#112755 reorder modules in new help (II)
Comment 3 Commit Notification 2018-01-02 16:03:27 UTC
Olivier Hallot committed a patch related to this issue.
It has been pushed to "libreoffice-6-0":

http://cgit.freedesktop.org/libreoffice/help/commit/?id=6d883096dc275e1b384ed9ad08fd9ab4ad26bb3f&h=libreoffice-6-0

tdf#112755 reorder modules in new help (II)